Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414495 - [Docs] Gluster: CFME installation fails at 22.7% with "'NoneType' object has no attribute 'import_template'"
Summary: [Docs] Gluster: CFME installation fails at 22.7% with "'NoneType' object has ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: Tahlia Richardson
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On: 1413668
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 16:21 UTC by Jason Montleon
Modified: 2017-02-28 01:44 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1413668
Environment:
Last Closed: 2017-02-28 01:44:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Comment 3 James Olin Oden 2017-01-24 18:37:14 UTC
Verified for version 1.1 of the document.

Comment 5 errata-xmlrpc 2017-02-28 01:44:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.